<aside>
    <div class="middle"><img src="assets/logo-white.png" alt="logo"></div>
    <div class="sidebar-menu">
        <div class="sidebar-category">
            <a class="category-name">Rules manager</a>
            <ul class="category-items">
                <li routerLink="/start" routerLinkActive="active">
                    <i><fa-icon [icon]="icons[0]"></fa-icon></i><a>Dashboard</a>
                </li>
                <li routerLink="/rules" routerLinkActive="active">
                    <i><fa-icon [icon]="icons[1]"></fa-icon></i><a>My rules</a>
                </li>
                <li routerLink="/create" routerLinkActive="active">
                    <i><fa-icon [icon]="icons[2]"></fa-icon></i><a>Create</a>
                </li>
            </ul>
        </div>
        <div class="sidebar-category">
            <a class="category-name">Site manager</a>
            <ul class="category-items">
                <li>
                    <i><fa-icon [icon]="icons[3]"></fa-icon></i><a>User</a>
                </li>
                <li>
                    <i><fa-icon [icon]="icons[4]"></fa-icon></i><a>Settings</a>
                </li>
            </ul>
        </div>
    </div>
</aside>
<!--
<div class="sidebar-menu">
    <div class="sidebar-category">
        <a class="category-name">Rules manager</a>
        <ul class="category-items">
            <li routerLink="/start" routerLinkActive="active">
                <i><fa-icon [icon]="icons[0]"></fa-icon></i><a>Dashboard</a>
            </li>
            <li routerLink="/rules" routerLinkActive="active">
                <i><fa-icon [icon]="icons[1]"></fa-icon></i><a>My rules</a>
            </li>
            <li routerLink="/create" routerLinkActive="active">
                <i><fa-icon [icon]="icons[2]"></fa-icon></i><a>Create</a>
            </li>
        </ul>
    </div>
    <div class="sidebar-category">
        <a class="category-name">Site manager</a>
        <ul class="category-items">
            <li routerLink="/start" routerLinkActive="active">
                <i><fa-icon [icon]="icons[3]"></fa-icon></i><a>User</a>
            </li>
            <li routerLink="/create" routerLinkActive="active">
                <i><fa-icon [icon]="icons[4]"></fa-icon></i><a>Settings</a>
            </li>
        </ul>
    </div>
</div>
-->